## ide-preferences-window ide-preferences-window |

## Types and Values

#define | IDE_TYPE_PREFERENCES_WINDOW
| IdePreferencesWindow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkApplicationWindow
                                ╰── DzlApplicationWindow
                                    ╰── IdePreferencesWindow

## Implemented Interfaces

IdePreferencesWindow implements AtkImplementorIface, GtkBuildable, GActionGroup and GActionMap.

## Description

## Functions

## Types and Values

### IDE_TYPE_PREFERENCES_WINDOW

    #define IDE_TYPE_PREFERENCES_WINDOW (ide_preferences_window_get_type())

### IdePreferencesWindow

    typedef struct _IdePreferencesWindow IdePreferencesWindow;